
/* Class = "NSWindow"; title = "Crash Reporter"; ObjectID = "5"; */
"5.title" = "崩溃报告器";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{title1}@ Crash Reporter"; ObjectID = "52"; */
"52.ibShadowedDisplayPattern" = "%{title1}@ 崩溃报告器";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "97"; */
"97.title" = "面板";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ has unexpectedly quit last time it was run. Would you like to send a crash report to %{value2}@?"; ObjectID = "106"; */
"106.ibShadowedDisplayPattern" = "%{value1}@ 上次运行时意外退出。您想向 %{value2}@ 发送崩溃报告吗？";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ has unexpectedly quit last time it was run. Would you like to send a crash report to %{value2}@?"; ObjectID = "107"; */
"107.ibShadowedDisplayPattern" = "%{value1}@ 上次运行时意外退出。您想向 %{value2}@ 发送崩溃报告吗？";

/* Class = "NSTextFieldCell"; title = "%@ unexpectedly quit the last time it was run. "; ObjectID = "128"; */
"128.title" = "%@ 上次运行时意外退出。 ";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "129"; */
"129.title" = "发送";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "130"; */
"130.title" = "Cancel·la";

/* Class = "NSTextFieldCell"; title = "Comments"; ObjectID = "134"; */
"134.title" = "注释";

/* Class = "NSTextFieldCell"; title = "Sending…"; ObjectID = "137"; */
"137.title" = "正在发送…";

/* Class = "NSButtonCell"; title = "Show Details"; ObjectID = "167"; */
"167.title" = "显示详细信息";

/* Class = "NSTextFieldCell"; title = "Would you like to send a crash report to %@?"; ObjectID = "170"; */
"170.title" = "您想向 %@ 发送崩溃报告吗？";

/* Class = "NSTextFieldCell"; title = "Problem Details"; ObjectID = "225"; */
"225.title" = "问题详情";

/* Class = "NSButtonCell"; title = "Include Console log"; ObjectID = "235"; */
"235.title" = "包含控制台日志";

/* Class = "NSTextFieldCell"; title = "Email Address"; ObjectID = "257"; */
"257.title" = "电子邮件地址";

/* Class = "NSTextFieldCell"; placeholderString = "email@domain.com"; ObjectID = "259"; */
"259.placeholderString" = "email@domain.com";
